Subject: Re: ARC Article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Joseph Volz" <[email-masked]>
Date: Sat, 6 Mar 2004 13:12:20 -0800

Hi Joe,
Your IAF F-15I is excellent.  The article and pics came through no problem.  I'll e-mail you when your article goes on ARC Joe.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Joseph Volz 
  To: Steve Bamford ARC 
  Sent: Saturday, February 28, 2004 11:42 AM
  Subject: ARC Article submission

  Hi Steve,

  Here's the article on the F-15 "I" I promised to send you. Finally got around to doing it.

  Joe Volz

  Gallery Template #10

  "1/48 F-15 I Ra-am" 

  by "Joe Volz"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my coversion of the Revell Monogram F-15E in 1/48th to an Israeli F-15I. Most people are familiar wit the Revell kit so I won't go into detail there, but suffice it to say it builds into an excellent model and has excellent fit.There is a set available from Cutting Edge to do the conversion, but I decided to do the work myself as it's not difficult.  An excellent resource for those considering the conversion is "The Kfir's Lair" website, located at http://kfir.hobbyvista.com/raamconvert.htm,  I used the article there for all of the information related to the conversion. The ARC Walkaround page also has some excellent photos available that I found useful in the process. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Rather than re-hash everything listed there, I'll just go into some of the details of my specific build. I used the burner cans from one of my Hasgeawa F-15C kits as I wasn't going to use them anyway. A little bit of trimming and sanding and they go right onto the inner part of the exhaust supplied in the Revell kit. I did choose to drop the ailerons on my model, as well as the horizontal stabilizers. I used the Squadron scrbing tool to free them, and proceeded to re-position per the reference photos. As the kit cockpit is quite good I decided to use it, with the only substitution being a set of nicely detailed resin seats from Legend of Korea. Regarding the conversion, I highly recommend removing both the ECM fairing at the top of the port tail, and the mass balance on the starboard side of the kit to assure your replacements are the same size. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Paints were a combination of Model Master and PolyScale acrylics, airbrushed freehand. Although reference photos of the cockpit of the IDF jets are hard to come by, I knew to paint it black. Details followed the standard "E" model as supplied in the kit. A coat of Future was followed by the application of the Sky's decals, which went on very nicely. The final finish is Polyscale flat. To load-out my Ra'am I chose to use the kit supplied Sidewinders, and air to ground weapons from Hasegawa's weapons set D. These consisted of two GBU-10's on the wing pylons and four GBU 12's on the fuselage.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  This was an enjoyable build and the conversion was easily accomplished without the aftermarket set. I hope you enjoy the pictures!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg